<div class="ext-nav">
  <nav>
    <ul class="menu">
      <li>
	<a href="{{ .Site.BaseURL }}">
	  <img class="nav-logo" src="{{.Site.BaseURL}}/{{.Site.Params.logo}}">
	</a>
      </li>
      {{ range .Site.Menus.ext }}
      <li>
	<a href="{{ .URL }}" target="_blank" rel="noreferrer noopener">
	  {{ .Name }}
	</a>
      </li>
      {{ end }}
    </ul>
  </nav>
</div>
